{% extends 'base.html.twig' %}

{% block title %}PreReservacion index{% endblock %}

{% block body %}
    <h1>PreReservacion index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for pre_reservacion in pre_reservacions %}
            <tr>
                <td>{{ pre_reservacion.id }}</td>
                <td>
                    <a href="{{ path('app_pre_reservacion_show', {'id': pre_reservacion.id}) }}">show</a>
                    <a href="{{ path('app_pre_reservacion_edit', {'id': pre_reservacion.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_pre_reservacion_new') }}">Create new</a>
{% endblock %}
